KLA12126
ACE vulnerability in Foxit Reader

Обновлено: 24/03/2021
Дата обнаружения
22/03/2021
Уровень угрозы
Warning
Описание

An out of bounds read vulnerability was found in Foxit Reader. Malicious users can exploit this vulnerability to execute arbitrary code.

Пораженные продукты

Foxit Reader earlier than 10.1.3

Решение

Update to the latest version
Download Foxit Reader

Первичный источник обнаружения
Foxit Security Bulletins
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Foxit Reader
CVE-IDS
CVE-2021-272700.0Unknown
Узнай статистику распространения уязвимостей в твоем регионе